hallo everybody,
i am doing program in dev c++ 4.9.9.2,but problem is that when i run a program under one project which contains more than one programs then it gives a warning.." project is not compiled".where i am wrong..please give me solution.


thank you in advance

DevC++ is obsolete.....

DevC++ is obsolete.....

i understood it is obsolete,suggest me the compiler which is the best?

The IDE part of Dev C++ is fine-ish
Its the bundled MinGW/GCC compiler which is an ancient version.

both Code::Blocks and vc++ 2010 Express are current and free. If you want the source code to be compatible with *nix then use Code::Blocks because that compiler is available on both operating systems.